---
arch: x86_64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.21.1 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.1-x86_64-bios-cloudinit-metal-generic
name: alpine-3.21.1-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.1
revision: '0'
version: '3.21'
built: '2025-01-07T04:42:05.920491'
uploaded: '2025-01-07T04:46:34.203129'
signed: '2025-01-07T04:46:44.772988'
released: '2025-01-07T04:46:54.941947'
artifacts:
metadata_updated: '2025-01-07T04:46:54.942357'
